<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
?>
<script>
Jsw.onReady(function() {
    new Jsw.SplitButton(<?php echo Zend_Json::encode($this->getVars(), false, ['enableJsonExprFinder' => true]); ?>);
});
</script>
